<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Intro a JS</title>
    <script src="main.js"></script>
</head>
<body>
    <h1>HOLA GITLAB</h1>
    <P>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed officiis possimus est itaque reiciendis nulla fuga, quisquam odit corporis accusantium laborum quis perspiciatis, a minima! Consequuntur amet reiciendis ex dolore.</P>
</body>
</html>